/*
Theme Name:   Not Just Retro
Description:  Write here a brief description about your child-theme
Author:       Cleo and JoJo Media
Author URL:   Cleo and JoJo Media
Template:     lalita
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  not-just-retro
*/

/* Write here your own personal stylesheet */
a.added_to_cart.wc-forward { 
    bottom: 0; 
    position: absolute; 
    display: block; 
    bottom: 0px;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product { 
    min-height: 295px !important; 
    margin-bottom: -40px; 
}

a.button.add_to_cart_button, 
a.button.product_type_simple { 
    bottom: -35px; 
    position: absolute; 
	font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #b5a98f;
	 color: #000 !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 30px;
    padding-left: 30px;
    border-radius: 0px;
}